Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Nowe przeglądaki w Mint 18 32bit
#1
0
Zainstalowałem na starym komputerze koleżanki Linux Mint 18 32bit. Nie działa na nim chromium, mimo że instalowane z repozytorium. Uruchamianie z terminala powoduje wyrzucenie komunkatu "illegal instruction". Vivaldi 32bit to samo. Czy to aby nie wina niekompatybilności procesora? Dodam, że ja używam opensuse z 2016 roku i nie mogę już zaktualizować żadnej przeglądarki. Uruchomienie nowszej wersji powoduje komunikat w terminalu "Naruszenie ochrony pamięci". Procek koleżanki to jakiś athlon 1700+, ja mam core i5, więc u mnie to na pewno nie wina procesora, ale nie o mnie tu chodzi.

Jakie wersje przeglądarek działają na pewno w Linux Mint 19.1 32bit? W 18 jest bardzo stary Firefox 47. Czy jest szansa, że jeśli zainstaluję nowszego minta nowe przeglądarki będą działać?
Odpowiedz
#2
0
Przede wszystkim zainstaluj, lub uaktualnij system do 18.3.
Zasadniczo do wyboru masz FF i Chromium.
FF zaktualizuje się automatycznie do najnowszej możliwej wersji. Chromium masz w repo sudo apt install chromium-browser.
O Chromie zapomnij.

BTW Jak nie chcesz biegać do tego kompa co dwa dni. Poziom aktualizacji zaznacz max 2 i opcjach aktualizacji zaznacz trzy pierwsze opcje (mówię o menedżerze aktualizacji).
Mint 18.3 Cinnamon, kern. 4.10; 64-bit na: Lenovo G500S z CPU Pent. 2020M 2.4 GHz*2; 6 GB RAM; GPU Intel+GeForce 720M; LU#586742
Odpowiedz


Skocz do:




Użytkownicy przeglądający ten wątek: 2 gości